distro=NI
imagename=NI \o/ Neutrino-Image
imagedescription=Zee², Trinity V2 [cst-kronos][hd2] Nightly
imageversion=2026.08.1
version=2202608202608260231
describe=NI-2026.08.1-g8f64c6e9
builddate=Wed Aug 26 02:31:29 CEST 2026
box_model=kronos
creator=NI-Buildsystem, NI \o/
homepage=www.neutrino-images.de
